<?xml version="1.0" encoding="utf-8"?>
<component size="1010,1920">
  <controller name="switchgift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n12_rng1" name="n12" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="53,283" size="897,1184">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n17_rng1" name="n17" src="rng13x" fileName="img/tc_dikuang_bg.png" xy="107,468" size="791,405">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_cgqg" name="n9" src="txo346" fileName="img/shop_jinbi_level3.png" pkg="o9974uc5" xy="382,516" aspect="true">
      <gearDisplay controller="switchgift" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_cgqg" name="n3" src="s9lhak" fileName="img/money_icon.png" pkg="o9974uc5" xy="390,562" size="217,162">
      <gearDisplay controller="switchgift" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_cgqg" name="btn_lookad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="267,1156">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim2"/>
    </component>
    <component id="n5_cgqg" name="btn_close" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="373,1325" size="266,90">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#678398"/>
    </component>
    <component id="n13_rng1" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="1136,170" size="127,107" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n14_rng1" name="title" xy="139,294" size="758,105" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Lucky Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n15_rng1" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="o9974uc5" xy="62,916" size="852,210">
      <gearDisplay2 controller="switchgift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n16_rng1" name="gold_text" xy="185,701" size="634,99" fontSize="70" color="#ffed89" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="$226.20">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>